.version.decreto_287 /* version checker */
{
	color: #0000F5;
	background-color: #639F9A;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu5488
{
	width: 0.01px;
	margin-left: 20px;
}

#u5488
{
	z-index: 39;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5478
{
	z-index: 29;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u5486
{
	z-index: 37;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u5480
{
	z-index: 31;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u5482
{
	z-index: 33;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u5484
{
	z-index: 35;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u5498-4
{
	z-index: 70;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u5498-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u5498-2
{
	padding-top: 15px;
}

#pu5491-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 23px;
}

#u5491-4
{
	z-index: 42;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5490
{
	z-index: 41;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u5492-4
{
	z-index: 46;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u5493-4
{
	z-index: 50;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u5494-4
{
	z-index: 54;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u5495-4
{
	z-index: 58;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u5496-4
{
	z-index: 62;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u5497-4
{
	z-index: 66;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u5491-2,#u5492-2,#u5493-2,#u5494-2,#u5495-2,#u5496-2,#u5497-2
{
	padding-top: 8px;
}

#u3288-4
{
	z-index: 2;
	width: 1240px;
	min-height: 74px;
	background-color: #C8C8C8;
	border-radius: 30px;
	line-height: 72px;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u3142
{
	z-index: 6;
	width: 904px;
	min-height: 673px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 196px;
	margin-top: 7px;
	position: relative;
}

#u3292
{
	z-index: 8;
	min-height: 185px;
	background-color: #D6D6D6;
}

#u3293-6
{
	z-index: 9;
	width: 442px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 170px;
}

#u3294-10
{
	z-index: 15;
	width: 304px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 905px;
}

#u3293-2,#u3294-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u3294-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u3293-4,#u3294-6,#u3294-8
{
	font-size: 18px;
	line-height: 22px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3292-bw
{
	z-index: 8;
	min-height: 185px;
	margin-top: 7px;
}

#u3291
{
	z-index: 7;
	min-height: 42px;
	background-color: #484848;
	padding-bottom: 20px;
}

#u3292_align_to_page,#u3291_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u3295-4
{
	z-index: 25;
	width: 636px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u3291-bw
{
	z-index: 7;
	min-height: 42px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

